[run]
command_line = -m unittest -v
source =
    drb/drivers/eurostat
omit =
    drb/drivers/eurostat/_version.py
    drb/drivers/eurostat/__init__.py
    tests/
    drb/topics

[report]
precision = 0
fail_under = 80.00